@media screen and (max-width: 319px) {
    #mobile {
        display: block !important
    }
    .owl-carousel .owl-item img {
        height: auto
    }
    #main-menu {
        display: none
    }
    .logo {
        float: right;
        padding: 5px;
        margin: 0px
    }
    .logo img {
        height: 50px;
        width: auto
    }
    .header-banner {
        text-align: left;
        width: 100%;
        float: left
    }
    .header_info .header-share {
        font-size: 12px;
        text-align: center
    }
    #search_box,
    #search_box input {
        width: 100%
    }
    .flexbox-grid .flexbox-50-percent {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid .flexbox-next {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid {
        display: inherit
    }
    .pd-l-15,
    .pd-l-5 {
        padding: 0px !important
    }
    .article-featured li {
        float: left;
        width: 50%;
        margin-bottom: 10px;
        min-height: 177px
    }
    .wrapper-content {
        float: left;
        width: 100%
    }
    .article-featured .article-excerpt-index {
        display: none
    }
    .article-featured.article-right h2 {
        margin: 5px 0px
    }
    .title-block h3,
    .title-block h1 {
        font-size: 13px
    }
    .mb15 {
        float: left;
        width: 100%
    }
    #form_register .email_form_register {
        margin: 0px
    }
    #form_register .hotline {
        font-size: 15px
    }
    .tags-head li {
        float: left;
        width: 33%;
        font-size: 12px;
        padding: 0px;
        margin: 0px
    }
    .tags-head li.hotline {
        padding: 0px 0px;
        width: 60%;
        font-size: 14px
    }
    .tags-head li i {
        display: none
    }
    .tags-head li a {
        border-radius: 0px;
        background: none;
        padding: 0px;
        text-transform: none
    }
    .tags-head a.active,
    .tags-head li a:hover {
        background: none;
        color: red
    }
    .tags-head {
        float: left;
        width: 100%
    }
    #content-post h2 {
        float: left;
        width: 100%
    }
    .content-project {
        float: left;
        width: 100%
    }
    .sub-menu {
        position: inherit;
        background: none
    }
    .sub-menu li {
        border-bottom: inherit
    }
    .sub-menu li a {
        box-sizing: border-box !important
    }
    .mm-listview>li:not(.mm-divider):after {
        left: 0px
    }
    #list-news .item-new img {
        width: 100px;
        height: auto
    }
    #list-news .item-new p {
        text-align: justify
    }
    #related .product-wrapper {
        float: left;
        width: 100%
    }
    #mobile-box {
        display: block !important
    }
    .article-featured.article-right h2 {
        text-align: center
    }
    nav.navbar-main.navbar {
        background: #eee;
        padding: 10px
    }
    #header-phone {
        text-align: center
    }
    .article-image-index img {
        width: 100%
    }
    .breadcrumb {
        font-size: 12px
    }
    nav.navbar-main.navbar {
        display: none
    }
    .number_mobile {
        font-size: 12px !important
    }
    #toolbox ul li.phone a {
        width: 125px !important;
        font-size: 11px !important;
        text-transform: uppercase;
        padding-right: 3px !important
    }
    .f-nav {
        position: fixed;
        width: 100%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0, 0, 0, 0.23);
    }
    .f-nav .header-banner {
        display: none;
    }
    .f-nav #info-right {
        display: none;
    }
    #info-right {
        float: left;
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    #mobile {
        display: block !important
    }
    .owl-carousel .owl-item img {
        height: auto
    }
    #main-menu {
        display: none
    }
    .logo {
        float: right;
        padding: 5px;
        margin: 0px
    }
    .logo img {
        height: 50px;
        width: auto
    }
    .header-banner {
        text-align: left;
        width: 100%;
        float: left
    }
    .header_info .header-share {
        font-size: 12px;
        text-align: center;
        width: 100%
    }
    .header-share .hotline {
        width: 100%
    }
    #search_box,
    #search_box input {
        width: 100%
    }
    .flexbox-grid .flexbox-50-percent {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid .flexbox-next {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid {
        display: inherit
    }
    .pd-l-15,
    .pd-l-5 {
        padding: 0px !important
    }
    .article-featured li {
        float: left;
        width: 50%;
        margin-bottom: 10px;
        min-height: 177px
    }
    .wrapper-content {
        float: left;
        width: 100%
    }
    .article-featured .article-excerpt-index {
        display: none
    }
    .article-featured.article-right h2 {
        margin: 5px 0px
    }
    .title-block h3,
    .title-block h1 {
        font-size: 13px
    }
    .mb15 {
        float: left;
        width: 100%
    }
    #form_register .email_form_register {
        margin: 0px
    }
    #form_register .hotline {
        font-size: 15px
    }
    .tags-head li {
        float: left;
        width: 33%;
        font-size: 12px;
        padding: 0px;
        margin: 0px
    }
    .tags-head li.hotline {
        padding: 0px 0px;
        width: 60%;
        font-size: 14px
    }
    .tags-head li i {
        display: none
    }
    .tags-head li a {
        border-radius: 0px;
        background: none;
        padding: 0px;
        text-transform: none
    }
    .tags-head a.active,
    .tags-head li a:hover {
        background: none;
        color: red
    }
    .tags-head {
        float: left;
        width: 100%
    }
    #content-post h2 {
        float: left;
        width: 100%
    }
    .content-project {
        float: left;
        width: 100%
    }
    .sub-menu {
        position: inherit;
        background: none
    }
    .sub-menu li {
        border-bottom: inherit
    }
    .sub-menu li a {
        box-sizing: border-box !important
    }
    .mm-listview>li:not(.mm-divider):after {
        left: 0px
    }
    #list-news .item-new img {
        width: 100px;
        height: auto
    }
    #list-news .item-new p {
        text-align: justify
    }
    #related .product-wrapper {
        float: left;
        width: 100%
    }
    #list-news .item-new h2 {
        line-height: 22px
    }
    #mobile-box {
        display: block !important
    }
    .article-featured.article-right h2 {
        text-align: center
    }
    nav.navbar-main.navbar {
        background: #eee;
        padding: 10px
    }
    #header-phone {
        text-align: center
    }
    .article-image-index img {
        width: 100%
    }
    .breadcrumb {
        font-size: 12px
    }
    .sub-menu {
        width: 100%
    }
    nav.navbar-main.navbar {
        display: none
    }
    .bottom-header .col-md-3 {
        width: 50%;
        float: right
    }
    .container {
        width: 100%
    }
    .number_mobile {
        font-size: 12px !important
    }
    #toolbox ul li.phone a {
        width: 125px !important;
        font-size: 11px !important;
        text-transform: uppercase;
        padding-right: 3px !important
    }
    .f-nav {
        position: fixed;
        width: 100%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0, 0, 0, 0.23);
    }
    .f-nav .header-banner {
        display: none;
    }
    .menu-project {
        width: 100%;
        left: 0px;
    }
    .menu-project a {
        padding: 5px 15px !Important;
    }
    .f-nav #info-right {
        display: none;
    }
    #info-right {
        float: left;
        width: 100%;
    }
}

@media (min-width: 481px) and (max-width: 500px) {
    .owl-carousel .owl-item img {
        height: auto
    }
    #main-menu {
        display: none
    }
    .logo {
        float: right;
        padding: 5px;
        margin: 0px
    }
    .logo img {
        height: 50px;
        width: auto
    }
    .header-banner {
        text-align: left;
        width: 100%;
        float: left
    }
    .header_info .header-share {
        font-size: 12px;
        text-align: center;
        width: 100%
    }
    .header-share .hotline {
        width: 100%
    }
    #search_box,
    #search_box input {
        width: 100%
    }
    .flexbox-grid .flexbox-50-percent {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid .flexbox-next {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid {
        display: inherit
    }
    .pd-l-15,
    .pd-l-5 {
        padding: 0px !important
    }
    .article-featured li {
        float: left;
        width: 50%;
        margin-bottom: 10px;
        min-height: 177px
    }
    .wrapper-content {
        float: left;
        width: 100%
    }
    .article-featured .article-excerpt-index {
        display: none
    }
    .article-featured.article-right h2 {
        margin: 5px 0px
    }
    .title-block h3,
    .title-block h1 {
        font-size: 13px
    }
    .mb15 {
        float: left;
        width: 100%
    }
    #form_register .email_form_register {
        margin: 0px
    }
    #form_register .hotline {
        font-size: 15px
    }
    .tags-head li {
        float: left;
        width: 33%;
        font-size: 12px;
        padding: 0px;
        margin: 0px
    }
    .tags-head li.hotline {
        padding: 0px 0px;
        width: 60%;
        font-size: 14px
    }
    .tags-head li i {
        display: none
    }
    .tags-head li a {
        border-radius: 0px;
        background: none;
        padding: 0px;
        text-transform: none
    }
    .tags-head a.active,
    .tags-head li a:hover {
        background: none;
        color: red
    }
    .tags-head {
        float: left;
        width: 100%
    }
    #content-post h2 {
        float: left;
        width: 100%
    }
    .content-project {
        float: left;
        width: 100%
    }
    .sub-menu {
        position: inherit;
        background: none
    }
    .sub-menu li {
        border-bottom: inherit
    }
    .sub-menu li a {
        box-sizing: border-box !important
    }
    .mm-listview>li:not(.mm-divider):after {
        left: 0px
    }
    #list-news .item-new img {
        width: 100px;
        height: auto
    }
    #list-news .item-new p {
        text-align: justify
    }
    #related .product-wrapper {
        float: left;
        width: 100%
    }
    #list-news .item-new h2 {
        line-height: 22px
    }
    .article-image-index img {
        width: 100%
    }
    .project_list .product-wrapper {
        width: 33%
    }
    .product-detail .datetime-createat {
        float: left !important;
        margin-bottom: 10px
    }
    #mobile-box {
        display: block !important
    }
    .article-featured.article-right h2 {
        text-align: center
    }
    nav.navbar-main.navbar {
        background: #eee;
        padding: 10px
    }
    #header-phone {
        text-align: center
    }
    .article-image-index img {
        width: 100%
    }
    .breadcrumb {
        font-size: 12px
    }
    .box-product-lists .col-md-4,
    .item-tran {
        width: 33.333%;
        float: left
    }
    .item-tran {
        padding: 5px
    }
    #fanpage,
    #fanpage h3 {
        text-align: center
    }
    .sub-menu {
        width: 100%
    }
    nav.navbar-main.navbar {
        display: none
    }
    .bottom-header .col-md-3 {
        width: 30%;
        float: right
    }
    .container {
        width: 100%
    }
    .number_mobile {
        font-size: 12px !important
    }
    #toolbox ul li.phone a {
        width: 125px !important;
        font-size: 11px !important;
        text-transform: uppercase;
        padding-right: 3px !important
    }
    .f-nav {
        position: fixed;
        width: 100%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0, 0, 0, 0.23);
    }
    .f-nav .header-banner {
        display: none;
    }
    .menu-project {
        width: 100%;
        left: 0px;
    }
    .menu-project a {
        padding: 5px 15px !Important;
    }
    .f-nav #info-right {
        display: none;
    }
    #info-right {
        float: left;
        width: 100%;
    }
}

@media (min-width: 500px) and (max-width: 770px) {
    #mobile {
        display: block !important
    }
    .owl-carousel .owl-item img {
        height: auto
    }
    #main-menu {
        display: none
    }
    .logo {
        float: right;
        padding: 5px;
        margin: 0px
    }
    .logo img {
        height: 50px;
        width: auto
    }
    .header-banner {
        text-align: left;
        width: 100%;
        float: left
    }
    .header_info .header-share {
        font-size: 12px;
        text-align: center;
        width: 100%
    }
    .header-share .hotline {
        width: 100%
    }
    #search_box,
    #search_box input {
        width: 100%
    }
    .flexbox-grid .flexbox-50-percent {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid .flexbox-next {
        width: 100%;
        max-width: 100%;
        flex: none
    }
    .flexbox-grid {
        display: inherit
    }
    .pd-l-15,
    .pd-l-5 {
        padding: 0px !important
    }
    .article-featured li {
        float: left;
        width: 25%;
        margin-bottom: 10px;
        min-height: 177px
    }
    .wrapper-content {
        float: left;
        width: 100%
    }
    .article-featured .article-excerpt-index {
        display: none
    }
    .article-featured.article-right h2 {
        margin: 5px 0px
    }
    .title-block h3,
    .title-block h1 {
        font-size: 13px
    }
    .mb15 {
        float: left;
        width: 100%
    }
    #form_register .email_form_register {
        margin: 0px
    }
    #form_register .hotline {
        font-size: 15px
    }
    .tags-head li {
        float: left;
        width: 33%;
        padding: 0px;
        margin: 0px
    }
    .tags-head li.hotline {
        padding: 0px 0px;
        width: 60%;
        font-size: 14px
    }
    .tags-head li i {
        display: none
    }
    .tags-head li a {
        border-radius: 0px;
        background: none;
        padding: 0px;
        text-transform: none
    }
    .tags-head a.active,
    .tags-head li a:hover {
        background: none;
        color: red
    }
    .tags-head {
        float: left;
        width: 100%
    }
    #content-post h2 {
        float: left;
        width: 100%
    }
    .content-project {
        float: left;
        width: 100%
    }
    .sub-menu {
        position: inherit;
        background: none
    }
    .sub-menu li {
        border-bottom: inherit
    }
    .sub-menu li a {
        box-sizing: border-box !important
    }
    .mm-listview>li:not(.mm-divider):after {
        left: 0px
    }
    #list-news .item-new img {
        width: 100px;
        height: auto
    }
    #list-news .item-new p {
        text-align: justify
    }
    #related .product-wrapper {
        float: left;
        width: 100%
    }
    #list-news .item-new h2 {
        line-height: 22px
    }
    .article-image-index img {
        width: 100%
    }
    .project_list .product-wrapper {
        width: 33%
    }
    .product-detail .datetime-createat {
        float: left !important;
        margin-bottom: 10px
    }
    #mobile-box {
        display: block !important
    }
    .article-featured.article-right h2 {
        text-align: center
    }
    nav.navbar-main.navbar {
        background: #eee;
        padding: 10px
    }
    #header-phone {
        text-align: center
    }
    .article-image-index img {
        width: 100%
    }
    .breadcrumb {
        font-size: 12px
    }
    .box-product-lists .col-md-4,
    .item-tran {
        width: 33.333%;
        float: left
    }
    .item-tran {
        padding: 5px
    }
    #fanpage,
    #fanpage h3 {
        text-align: center
    }
    .about-item img {
        width: 100%;
        height: auto
    }
    .sub-menu {
        width: 100%
    }
    nav.navbar-main.navbar {
        display: none
    }
    .bottom-header .col-md-3 {
        width: 30%;
        float: right
    }
    .container {
        width: 100%
    }
    .number_mobile {
        font-size: 12px !important
    }
    #toolbox ul li.phone a {
        width: 125px !important;
        font-size: 11px !important;
        text-transform: uppercase;
        padding-right: 3px !important
    }
    .f-nav {
        position: fixed;
        width: 100%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0, 0, 0, 0.23);
    }
    .f-nav .header-banner {
        display: none;
    }
    .menu-project {
        width: 100%;
        left: 0px;
    }
    .menu-project a {
        padding: 5px 15px !Important;
    }
    .f-nav #info-right {
        display: none;
    }
    #info-right {
        float: left;
        width: 100%;
    }
}

@media (min-width: 771px) and (max-width: 1000px) {
    .logo {
        width: 100%;
        text-align: right
    }
    #search_box,
    #search_box input {
        width: 100%
    }
    .box-blog-block {
        float: left;
        width: 47%
    }
    #sidebar-right .item-news {
        width: 50%;
        float: right;
        margin: 0px 0px 10px 0px
    }
    .item-sidebar .textwidget {
        text-align: center
    }
    #mobile-box {
        display: block !important
    }
    .article-featured.article-right h2 {
        text-align: center
    }
    .logo img {
        height: 50px;
        margin-top: 10px
    }
    nav.navbar-main.navbar {
        background: #eee;
        padding: 10px
    }
    #header-phone {
        text-align: center
    }
    .article-image-index img {
        width: 100%
    }
    .breadcrumb {
        font-size: 12px
    }
    .box-product-lists .col-md-4,
    .item-tran {
        width: 33.333%;
        float: left
    }
    .item-tran {
        padding: 5px
    }
    #fanpage,
    #fanpage h3 {
        text-align: center
    }
    .sub-menu {
        width: 100%
    }
    nav.navbar-main.navbar {
        display: none
    }
    .bottom-header .col-md-3 {
        width: 30%;
        float: right
    }
    .container {
        width: 100%
    }
    .bottom-header .col-md-9 {
        width: 100%
    }
    .number_mobile {
        font-size: 12px !important
    }
    #toolbox ul li.phone a {
        width: 125px !important;
        font-size: 11px !important;
        text-transform: uppercase;
        padding-right: 3px !important
    }
    .f-nav {
        position: fixed;
        width: 100%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0, 0, 0, 0.23);
    }
    .f-nav .header-banner {
        display: none;
    }
    .menu-project {
        width: 100%;
        left: 0px;
    }
    .menu-project a {
        padding: 5px 15px !Important;
    }
    .f-nav #info-right {
        display: none;
    }
    .tags-head {
        padding: 23px 5px;
    }
}

@media (min-width: 1000px) and (max-width: 1200px) {
    #search_box input,
    #search_box {
        width: 100%
    }
}